> ## Documentation Index
> Fetch the complete documentation index at: https://developer.embedly.ng/llms.txt
> Use this file to discover all available pages before exploring further.

# Limit for Customer

> The endpoint allows you to retrieve limits for a specific product and currency for a given customer.

## Path Parameters

<ParamField body="productId" type="string" required>
  The unique identifier for the product associated with the limit.
</ParamField>

<ParamField body="currencyId" type="string" required>
  The unique identifier for the currency (e.g., "USD", "EUR").
</ParamField>

<ParamField body="customerId" type="string" required>
  The unique identifier for the customer to whom the limit applies.
</ParamField>

## Response

✅ Success Response

```json theme={null}
Status Code: 200 OK

{
  "code": "00",
  "success": true,
  "message": "Retrieved successfully",
  "data": {
    "id": "a529a0c8-ff67-11ef-a8a9-6045bd97b81d",
    "productCurrencyId": "a529a0c8-ff67-11ef-a8a9-6045bd97b81d",
    "singleTransactionLimit": 10000000,
    "frequency": 10000,
    "dailyTransactionLimit": 500000000,
    "monthlyTransactionLimit": 500000000,
    "customerId": "08dd5d6c-a9b4-452d-8872-4ada3d46b506"
  }
}
```

## ❌ Error Responses

```json theme={null}
- **Status Code**: **400 Bad Request**


{
  "code": "-3",
  "success": false,
  "message": "Currency not found",
  "data": null
}
```
